

body {
	margin:0px 0px; padding:0px;
	text-align: center;
	font-family : Helvetica, Verdana, Arial, sans-serif;
	color : #989898;	
	font-size: 76%;
        background: #FFF;
	}

#wrapper {
	width: 780px;
	margin: 1px auto;
	text-align: left;
	padding-top: 12px;
	}

A:link {
	text-decoration : none;
	color : #989898;
	font-family : Helvetica, Verdana, Arial, sans-serif;
}

A:Visited {
	text-decoration : none;
	color : #989898;
	font-family : Helvetica, Verdana, Arial, sans-serif;

}

A:Hover {
	text-decoration : underline;
	color : #A7A7A7;
	font-family : Helvetica, Verdana, Arial, sans-serif;

}

H1 {
	font-family : Helvetica, Verdana, Arial, sans-serif ;
	font-weight : normal;
	font-size: 1.2em;
	line-height : 1.1em;
	margin-bottom: 0px;
	color : #686868;
        border-top: 0px;
	 margin-top: 0px;	
}
.back {
	font-family : Helvetica, Verdana, Arial, sans-serif ;
	font-weight : normal;
	font-size: 1.1em;
	line-height : 1.6 em;
	color : #686868;
        border-top: 0px;
	 margin-top: 0px;	
}
H1#invisible {
	font-family : Helvetica, Verdana, Arial, sans-serif ;
	font-weight : normal;
	font-size: 0em;
	line-height : 0 em;
	color : #FFFFFF;
        border-top: 0px;
	 margin-top: 2px;	
}
H1#projects  {
	font-family : Helvetica, Verdana, Arial, sans-serif ;
	font-weight : normal;
	padding-left: 175px;
	font-size: 1.4em;
	line-height : 1 em;
        border: 0px;
	margin: 0px;	
}
H2 {
	font-family : Helvetica, Verdana, Arial, sans-serif ;
	font-weight : normal;	
	font-size: 1.7em
	line-height : 1.1 em;
	color : #3A5C28;
}

H3 { font-family : Helvetica, Verdana, Arial, sans-serif ;
font-weight : normal;
	font-size: 1.4em;
	line-height : 1 em;
	color : #7e1515;
}

div.logo {
position : relative;
font-family : "Helvetica Narrow", Helvetica, Verdana, Arial, sans-serif;
line-height: 20px;
font-size: 1.6em;
float : right;
text-align: right;
padding-top : 2px;
padding-bottom : 2px;
padding-right : 4px;
padding-left : 4px;
width: 200px;
color: #989898;
}
.navigation {
	clear: right;
	background-color: #FFFFFF;
	position : relative;
	float : right;
	padding-right: 0px;
	left : 0px;
	width: 200px;
	border: 0;
}
.homenavigation {
	background-color: #FFFFFF;
	position : relative;
	clear: right;
	float : right;
	padding-right: 0px;
	left : 0px;
	width: 200px;
	border: 0;
}
.MainPage {      
	position : relative;
	float : left;
	top : 0px;
	margin-left : 0px;
	margin-right : auto;
   	margin-top : 4px;
        padding-top : 6px;
	padding-left : 0px;
	padding-bottom : 2px;

}
  
.pagetext 
{
font-size: 0.9em;
float: left; 
font-family : "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
width: 298px; 
padding-right: 0px;
color: #222222;
}

.ProjectsPage 
{
font-size: 0.9em;
float: right; 
font-family : "Helvetica Neue", Helvetica, Verdana, Arial, sans-serif;
width: 768px;
padding-right: 0px;
color: #222222;
margin-bottom: 0px;
height: 366px;
min-height: 366px;

}
.ProjectsPage {
	float: right;
	text-align: right;
}

* html .ProjectsPage {
    /* This is the Tan hack for IE5 and 6 */
margin-bottom: 6px;
m\argin-bottom: 6px;   
  }

.clear {
font-size: 1em; 
height: 1px}
.screen
{
margin-top : 0px;
padding-top : 0px;
float: right;
width: 470px;
border: 0;
height: 366px;
min-height: 366px;
}
.screen2
{
margin-top : 0px;
padding-top : 0px;
float: right;
width: 400px;
border: 0;
}
.links {
	clear: both;
	padding-top: 2px;
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 1.4em;
	font-weight: normal;
	color : #989898;
	margin-left: 10px;	
	text-align: left;
}
.linksC {
	clear: both;
	padding-top: 2px;
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 1.4em;
	font-weight: normal;
	color : #989898;
	margin-left: 10px;	
	text-align: center;
}
.nolinks {
clear: right;
	clear: both;
	font-family : Helvetica, Verdana, Arial, sans-serif;
	font-size : 1.0em;
	color : #FFFFFF; 
	margin-left: 10px;		
}

.title-not-linked {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 20px;
	font-size: 3.4em;
	font-stretch: narrower;
	float : right;
	text-align: right;
	width: 175px;
	color : #989898;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 12px;
	padding-bottom : 8px;
	border-top : 0px;
	border-bottom : 1;
}

A:link.title {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 20px;
	font-size: 3.4em;
	font-stretch: narrower;
	float : right;
	text-align: right;
	width: 175px;
	color : #989898;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 12px;
	padding-bottom : 8px;
	border-top : 0px;
	border-bottom : 1;
}
A:Visited.title {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 20px;
	font-size: 3.4em;
	font-stretch: narrower;
	float : right;
	text-align: right;
	width: 175px;
	color : #989898;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 12px;
	padding-bottom : 8px;
	border-top : 0px;
	border-bottom : 1px;	
}
A:Hover.title {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 20px;
	font-size: 3.4em;
	font-stretch: narrower;
	float : right;
	text-align: right;
	width: 175px;
	color : #AEAEAE;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 12px;
	padding-bottom : 8px;
	border-top : 0px;
	border-bottom : 1px;		
}

A:link.mainlink {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 13px;
	font-size: 0.9em;
	float : right;
	text-align: right;
	width: 175px;
	color : #7C7C7C;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 2px;
	padding-bottom : 2px;	
	border-top : 1px;
	border-bottom : 1px;	
	margin-right: 4px;
}
A:Visited.mainlink {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 13px;
	font-size: 0.9em;
	float : right;
	text-align: right;
	width: 175px;
	color : #7C7C7C;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 2px;
	padding-bottom : 2px;	
	border-top : 1px;
	border-bottom : 1px;	
	margin-right: 4px;
}
A:Hover.mainlink {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 13px;
	font-size: 0.9em;
	float : right;
	text-align: right;
	width: 175px;
	color : #A7A7A7;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 2px;
	padding-bottom : 2px;	
	border-top : 1px;
	border-bottom : 1px;
	margin-right: 4px;
}
.notlinked {
	font-family : Helvetica, Verdana, Arial, sans-serif;
	line-height: 13px;
	font-size: 0.9em;
	float : right;
	text-align: right;
	width: 175px;
	color : #7C7C7C;	
	text-decoration : none;
	padding-left : 8px;
	padding-top : 2px;
	padding-bottom : 2px;	
	border-top : 1px;
	border-bottom : 1px;	
	margin-right: 4px;
}

.projectlinks {
	font-family : "Helvetica Narrow", Helvetica, Verdana, Arial, sans-serif;
	font-size: 1.2em;
	text-decoration : none;
	text-align: right;
	float: right; 
}


.projectlinks a {
	font-family : "Helvetica Narrow", Helvetica, Verdana, Arial, sans-serif;
	margin: 0 0 0px 17px;
	float: right;
	width: 143px;
	height: 80px;
	padding-top: 26px; 
	font-size: 0.01em !important;
	color : #FFFFFF;	
	text-decoration : none !important;
	text-indent: -500em;
	text-align: center;

}
.projectlinks a span {
	display: none;
}
.projectlinks a:hover span {
	display: inline;
}

.projectlinks div {display: block; float: right; clear:both; 
	width: 640px;
	text-align: right;
	margin: 0 0 18px 0px;		
	
}

.projectlinks span {display: block;}


.projectlinks a:Hover {
	font-family : "Helvetica Narrow", Helvetica, Verdana, Arial, sans-serif;
	color : #AEAEAE;	
	background-image:  none !important;
        font-size:1.1em !important;
	text-indent: 0;
}

.subtitle{
margin-top: 0px;
color : #686868;
}

.address {
color: #848684;
}

.unlinked {
color: #DFDFDF;
}

.arrows {
padding-top: 3px;
}

.lefttlink {
position : relative;
float: left;
clear: both;
margin-left: 0px;
padding-right: 2px;
}

.rightlink {
position : relative;
float: left;
margin-left: 0px;
}
.rightlink1 {
position : relative;
float: left;
clear: both;
margin-left: 19px;
}

#LIDlogo {
margin-bottom: 14px;
}